=== debian/control ===
Source: ros-kinetic-rostwitter
Section: misc
Priority: optional
Maintainer: k-okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, python-requests, python-requests-oauthlib, python-setuptools, python-simplejson, ros-kinetic-catkin, ros-kinetic-mk, ros-kinetic-rospy, ros-kinetic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-rostwitter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-requests, python-requests-oauthlib, python-simplejson, ros-kinetic-rospy, ros-kinetic-std-msgs
Description: The rostwitter package
